Results 1 to 2 of 2



  1. #1
    Registered User Isaac moo cake's Avatar
    Join Date
    Jan 2011
    Posts
    4

    [Answered] running ps3 pkg's on 3.55 help?


    Hi everyone, I just installed the custom firmware 3.55 for my PS3 the other day, and I can't get any pkg's to install. I select the file, then the PS3 says, "An error occurred during the install operation. (80029567)"

    Is homebrew specific to different firmwares, or am I just missing a step in how I'm doing things? (downloading pkg's and putting them straight onto a usb drive)

  2. #2
    Registered User deadkyo's Avatar
    Join Date
    Oct 2010
    Posts
    4

    Old homebrew will not work until they have been signed for 3.55. The tools were released so it shouldn't be long until things start getting signed.